A previously-installed module 'simple-ocr-repo' (version 2.3.1) is not present in your distribution

cancel
Showing results for 
Search instead for 
Did you mean: 
Active Member

A previously-installed module 'simple-ocr-repo' (version 2.3.1) is not present in your distribution

Jump to solution

Hi,

The simple-ocr module is not loading in Alfresco.

The files are in the folders below:

/opt/alfresco/modules/share/simple-ocr-share-2.3.1.jar
/opt/alfresco/modules/platform/simple-ocr-repo-2.3.1.jar

However, the error below occurs.
See the catalina.out log

root @ processoverde: / opt / alfresco / tomcat / logs # tail -5000 catalina.out | grep -i "simple-ocr" | more
2020-08-23 19: 25: 37,948 WARN [repo.module.ModuleServiceImpl] [localhost-startStop-1] A previously-installed module 'simple-ocr-repo' (version 2.3.1) is not present in your distribution.
2020-08-24 11: 52: 40,598 WARN [repo.module.ModuleServiceImpl] [localhost-startStop-1] A previously-installed module 'simple-ocr-repo' (version 2.3.1) is not present in your distribution.

See the attached files.

Can you help solve this problem?
Thank you very much.
version-Alfresco.pngmodules-alfresco.png

1 Solution

Accepted Solutions
Advanced

Re: A previously-installed module 'simple-ocr-repo' (version 2.3.1) is not present in your distribut

Jump to solution
/opt/alfresco/modules/share/simple-ocr-share-2.3.1.jar
/opt/alfresco/modules/platform/simple-ocr-repo-2.3.1.jar

Which alfresco version are you using ? It seems these two jars are not in their classpath

View solution in original post

4 Replies
Advanced

Re: A previously-installed module 'simple-ocr-repo' (version 2.3.1) is not present in your distribut

Jump to solution
/opt/alfresco/modules/share/simple-ocr-share-2.3.1.jar
/opt/alfresco/modules/platform/simple-ocr-repo-2.3.1.jar

Which alfresco version are you using ? It seems these two jars are not in their classpath

View solution in original post

Active Member II

Re: A previously-installed module 'simple-ocr-repo' (version 2.3.1) is not present in your distribut

Jump to solution

That looks like you have uninstalled the module.

 

B.R

 

Pedro

Active Member

Re: A previously-installed module 'simple-ocr-repo' (version 2.3.1) is not present in your distribut

Jump to solution

Hi kaynezhang,
I have version 6.1.1
We were able to solve it by installing the project's .amp on github.
Thank you.

Community Manager
Community Manager

Re: A previously-installed module 'simple-ocr-repo' (version 2.3.1) is not present in your distribut

Jump to solution

Hi @jbrasil 

Thanks for updating your post.

Kind regards,

Digital Community Manager, Alfresco Software.
Problem solved? Click Accept as Solution!